EXEC p_AlterColumn 'T_AP_ADJEXCHBILLENTRY', 'FSPECTYPE', 'VARCHAR(1024)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_AP_APPLYPAYBILLENTRY', 'FSPECTYPE', 'VARCHAR(1024)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_AP_INVOICEENTRY', 'FSPECTYPE', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 't_ap_paidbillentry' AND KSQL_COL_NAME ='FSRCSYSBILLID')
 ALTER TABLE t_ap_paidbillentry ADD (FSRCSYSBILLID VARCHAR(100) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 't_ap_paidbillentry' AND KSQL_COL_NAME ='FSRCSYSBILLENTRYID')
 ALTER TABLE t_ap_paidbillentry ADD (FSRCSYSBILLENTRYID VARCHAR(100) DEFAULT ' ' NOT NULL );
